<!DOCTYPE html>
<html>
<body>

array(4) {
  ["a"]=>
  string(5) "apple"
  ["b"]=>
  string(6) "banana"
  ["c"]=>
  string(6) "orange"
  ["d"]=>
  string(5) "peach"
}
<br>bool(false)
<br>bool(false)
<br>bool(true)
<br>bool(true)
<br>bool(true)
   

</body>
</html>